* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-family: Microsoft YaHei, tahoma, arial, Hiragino Sans GB, \\5b8b\4f53, sans-serif;
	outline: 0;
}

.ccd {
	display: flex;
	flex-direction: column;
}

html,
body,
.wrap-bk {
	width: 100%;
	overflow-x: hidden;
}

.sonal-bot {
	display: flex;
	justify-content: center;
	padding: 15px 0;
}

#exitlogg {
	font-style: normal;
	cursor: pointer;
	color: #fff;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
	position: absolute;
	left: -1px;
	top: -1px;
	padding: 1px;
	width: 100%;
	height: 100%;
	background-color: #00AFF0 !important;
}

.wrap-bk {
	overflow-y: auto;
}

.went-together {
	width: 100%;
	height: auto;
	background: #fff;
}

.wrap-bk .section {
	flex: 1;
}

.nav-bk-user>.please {
	width: 92px;
	height: 50px;
	color: #fff;
	line-height: 50px;
	text-align: left;
}




.head-citys {
	border: 1px solid #e8e8e8;
	border-radius: 3px;
	display: flex;
	width: 73px;
	cursor: pointer;
	height: 33px;
	align-items: center;
}

.head-citys:hover {
	border: 1px solid #00AFF0 !important;
}

.head-citys:hover b {
	background-position: -154px -40px !important;
}

.head-citys:hover strong {
	color: #00AFF0 !important;
}

.head-citys strong {
	color: #666;
	margin-left: 10px;
	font-size: 14px;
	font-weight: 400;
}

.head-citys b {
	width: 11px;
	height: 8px;
	margin-left: 13px;
	display: inline-block;
	background-image: url(../../img/index/index-icon.png);
	background-position: -154px -12px;
	background-size: auto;
	background-repeat: no-repeat;
}

.bk-top {
	width: 100%;
	height: 30px;
	background: #f5f5f5;
}

.bk-top .bk-1200 {
	width: 1200px;
	height: 30px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	align-items: center;
	position: relative;
}

.floating {

	width: 300px;
	right: 30px;
	position: fixed;
	bottom: 55px;
	display: flex;
	z-index: 1000;
}

.floating .left {
	width: 240px;
	position: relative;
}

.floating .left .popup1 {
	width: 120px;
	position: absolute;
	top: 118px;
	right: 23px;
	padding: 6px 0;
	background: #fff;
	box-shadow: 0 0 5px 0 #ccc;
	border-radius: 3px;
	display: none;
}

.phoness {
	margin-top: 3px;
}

.floating .left .popup2 {
	width: 100px;
	height: 100px;
	position: absolute;
	padding: 7px;
	top: 35px;
	right: 23px;
	background: #fff;
	box-shadow: 0 0 5px 0 #ccc;
	border-radius: 3px;
	display: none;
}

.floating .left .popup3 {
	padding: 7px;
	width: 100px;
	height: 100px;
	position: absolute;
	top: 150px;
	right: 23px;
	background: #fff;
	box-shadow: 0 0 5px 0 #ccc;
	border-radius: 3px;
	display: none;
}

.floating .left .popup1 p {
	width: 100%;
	font-size: 14px;
	color: #00AFF0;
	text-align: center;
}

.floating .left .popup .imgs,
.floating .left .popup2 .imgs,
.floating .left .popup3 .imgs {
	width: 100%;
	height: 100%;
}

.floating .left .popup .imgs img,
.floating .left .popup2 .imgs img,
.floating .left .popup3 .imgs img {
	width: 100%;
	height: 100%;
}

.floating .left .popup span,
.floating .left .popup2 span,
.floating .left .popup3 span {
	display: block;
	width: 0;
	height: 0;
	border-width: 0 10px 10px;
	border-style: solid;
	border-color: transparent transparent #ddd;
	position: absolute;
	top: 47px;
	right: -16px;
	margin-left: -10px;
	transform: rotate(90deg);
}

.floating .left .popup1 span {
	display: block;
	width: 0;
	height: 0;
	border-width: 0 10px 10px;
	border-style: solid;
	border-color: transparent transparent #ccc;
	position: absolute;
	top: 22px;
	right: -16px;
	margin-left: -10px;
	transform: rotate(90deg);
}

.floating .left .popup em {
	display: block;
	width: 0;
	height: 0;
	border-width: 0 10px 10px;
	border-style: solid;
	border-color: transparent transparent #fff;
	position: absolute;
	top: 1px;
	left: -10px;
}

.floating .left .popup1 em,
.floating .left .popup2 em,
.floating .left .popup3 em {
	display: block;
	width: 0;
	height: 0;
	border-width: 0 10px 10px;
	border-style: solid;
	border-color: transparent transparent #fff;
	position: absolute;
	top: 1px;
	left: -10px;
}

.floating .right {
	width: 60px;
	height: 100%;
}

.floating .right p {
	width: 100%;
	height: 55px;
	background: #999;
	border-radius: 0px;
	margin-top: 1px;
	display: flex;
	flex-direction: column;
	cursor: pointer;
}

.floating .right p:hover {
	background: #00AFF0;
}

.floating .right p b {
	width: 55px;
	height: 32px;
	display: inline-block;
	background-image: url(../../img/index/index-icon.png?v=1.0.1);
	background-size: auto;
	background-repeat: no-repeat;
}
.floating .right p .b4 {
	width: 55px;
	height: 32px;
	display: inline-block;
	background-image: url(../../img/index/subject-video.png);
	background-size: auto;
	background-repeat: no-repeat;
	background-size: 46%;
}
.floating .right p .b1 {
	background-position: 10px -465px;
}

.floating .right p .b2 {
	background-position: 10px -257px;
}

.floating .right p .b3 {
	background-position: 10px -287px;
}

.floating .right p .b4 {
	background-position: 18px 2px;
}

.floating .right p .b5 {
	background-position: 10px -362px;
}

.floating .right p .b6 {
	background-position: 10px -391px;
}

.floating .right p span {
	font-size: 12px;
	color: #fff;
	text-align: center;
}

.floating .right p.p1 {
	border-radius: 5px 5px 0 0;
}

.floating .right p.toproof {
	border-radius: 0 0 5px 5px;
}

.floating .right p.toproof span {
	position: relative;
	top: -2px;
}

.floating .right p.p1,
.floating .right p.p2,
.floating .right p.p3,
.floating .right p.p4 {
	padding-top: 3px;
}

.bk-top .bk-1200 .bk-top-left span {
	color: #313131;
	font-size: 14px;
	display: inline-block;
	width: 70px;
}

.bk-top .bk-1200 .bk-top-left b {
	color: #00AFF0;
	font-size: 14px;
	position: relative;
	top: 1px;
	left: -5px;
}

.bk-top .bk-1200 .bk-top-right {
	display: flex;
	align-items: right;
	cursor: pointer;
}

.popups {
	width: 110px !important;
	height: 110px;
	padding: 7px;
	background: #fff;
	box-shadow: 0 0 5px 0 #ccc;
	border-radius: 3px;
	position: absolute;
	right: 60px;
	bottom: -139px;
	z-index: 99;
	display: none;
}

.popups span {
	display: block;
	width: 0;
	height: 0;
	border-width: 0 10px 10px;
	border-style: solid;
	border-color: transparent transparent #ccc;
	position: absolute;
	top: -11px;
	right: 50px;
	margin-left: -10px;
}

.popups em {
	display: block;
	width: 0;
	height: 0;
	border-width: 0 10px 10px;
	border-style: solid;
	border-color: transparent transparent #fff;
	position: absolute;
	top: 1px;
	left: -10px;
}

.popups .imgs {
	width: 100%;
	height: 100%;
}

.popups .imgs img {
	width: 100%;
	height: 100%;
}

.bk-top .bk-1200 .bk-top-right div {
	width: 90px;
	text-align: right;
}

.bk-top .bk-1200 .bk-top-right div span {
	display: inline-block;
	width: 17px;
	height: 17px;
}

.bk-top .bk-1200 .bk-top-right strong {
	font-weight: 400;
	font-size: 14px;
}


.bk-top .bk-1200 .bk-top-right div .span2 {
	background-image: url(../../img/index/index-icon.png);
	background-position: -35px -9px;
	background-size: auto;
	background-repeat: no-repeat;
	position: relative;
	top: 4px;
	left: -1px;
}

.bk-top .bk-1200 .bk-top-right div .span3 {
	background-image: url(../../img/index/index-icon.png);
	background-position: -60px -9px;
	background-size: auto;
	background-repeat: no-repeat;
	position: relative;
	top: 4px;
	left: -1px;
}

.bk-top .bk-1200 .bk-top-right div .span4 {
	background-image: url(../../img/index/index-icon.png?v=1.0.1);
	background-position: -4px -503px;
	background-size: auto;
	background-repeat: no-repeat;
	position: relative;
	top: 4px;
}

.academy-bk {
	width: 100%;
	height: 88px;
}

.academy-bk .academy-1200 {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.academy-bk .academy-1200 .academy-left,
.academy-bk .academy-1200 .academy-right {
	display: flex;
	align-items: center;
}

.academy-bk .academy-1200 .academy-left span {
	width: 150px;
	height: 60px;
	display: inline-block;
	background-image: url(../../img/index/index-icon.png);
	background-position: 1px -24px;
	background-size: auto;
	background-repeat: no-repeat;
	position: relative;
	left: 5px;
}

.academy-bk .academy-1200 .academy-right .time-bk {
	width: 180px;
	height: 37px;
	text-align: center;
	line-height: 35px;
	border: 1px solid #d1d1d1;
}

.academy-bk .academy-1200 .academy-right .time-bk span {
	color: #333333;
	font-weight: 400;
}

.academy-bk .academy-1200 .academy-right .time-bk b {
	color: #00AFF0;
	font-size: 22px;
	position: relative;
	top: 3px;
	left: 2px;
	padding-right: 2px;
}

.academy-bk .academy-1200 .academy-right .time-bk strong {
	color: #333333;
	font-weight: 400;
	padding-left: 3px;
}

.academy-bk .academy-1200 .academy-right .submit-bk {
	width: 310px;
	height: 37px;
	display: flex;
	position: relative;
}

.academy-bk .academy-1200 .academy-right .submit-bk span {
	width: 15px;
	height: 15px;
	display: inline-block;
	background-image: url(../../img/index/index-icon.png);
	background-position: -88px -8px;
	background-size: auto;
	background-repeat: no-repeat;
	position: absolute;
	top: 11px;
	left: 7px;
}

.academy-bk .academy-1200 .academy-right .submit-bk input {
	width: 245px;
	height: 37px;
	text-indent: 30px;
	outline: none;
}

.academy-bk .academy-1200 .academy-right .submit-bk button {
	border: 0;
	width: 75px;
	height: 39px;
	background: #00AFF0;
	color: #fff;
	cursor: pointer;
	border-radius: 0 3px 3px 0;
}

.academy-bk .academy-1200 .academy-right .submit-bk input::-webkit-input-placeholder {
	color: #999;
}

/* 导航 */
.nav-bk {
	width: 100%;
	height: 50px;
	background: #fff;
	box-shadow: 0px 5px 10px -4px rgba(36, 119, 227, 0.15);
	background: #00aff0;
}

.nav-bk-zw{
	width: 100%;
	height: 50px;
	display: none;
}

.nav-bk .nav-bk-1200 {
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.nav-bk .nav-bk-1200 .nav-bk-list {
	display: flex;
	width: 900px;
	font-size: 15px;
	margin-left: 10px;
}

.nav-bk-list-login {
	width: 200px;
	height: 50px;
	font-size: 16px;
	cursor: pointer;
	display: flex;
	justify-content: end;
	align-items: center;
}

.nav-bk-user {
	width: 142px;
	height: 50px;
	display: flex;
	justify-content: end;
	align-items: center;
	position: relative;
}

.nav-bk-user-son {
	width: 142px;
	height: 50px;
	display: flex;
	justify-content: center !important;
	align-items: center !important;
}

.nav-bk-user:hover {
	background-color: rgba(0, 0, 0, .15);
}

.nav-bk-user:hover .nav-user-list {
	display: block;
}


.nav-user-list {
	width: 170px;
	min-height: 38px;
	position: absolute;
	top: 50px;
	left: -14px;
	z-index: 999;
	display: none;
	box-shadow: 0 2px 4px rgb(0 0 0 / 12%), 0 0 6px rgb(0 0 0 / 12%);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: rgba(0, 0, 0, .75);
}

.nav-user-list>a {
	display: block;
	width: 170px;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #eaf4ff;
	text-align: center;
}

.nav-user-list>a:hover {
	text-decoration: underline;
	color: #fff !important;
}

.user-head-portrait {
	width: 30px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 6px;

}
.nav-bk-user .user-info{
	width: 100px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: rgb(237, 237, 237);
}
.nav-bk-user .user-info .user-name{
		width: 64px;
		height: 50px;
		color: #fff !important;
		overflow: hidden !important;
		text-overflow: ellipsis !important;
		white-space: nowrap !important;
		line-height: 50px;
}
.user-img {
	width: 30px;
	height: 30px;
	border-radius: 50%;
	overflow: hidden;
	margin: 0 6px 0 0;
}

.nav-bk-list-login .span1 {
	display: inline-block;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	background: url(../../img/index/mbr-yh-tou.png) no-repeat;
	background-size: 100%;
	margin: 0px 4px 0 0;
}



.nav-bk .nav-bk-1200 .nav-bk-list li {
	text-align: center;
	cursor: pointer;
	height: 50px;
	line-height: 50px;
	position: relative;
	width: 120px;
}

.nav-bk .nav-bk-1200 .nav-bk-list li a {
	color: #fff;
	font-size: 16px;
	display: inline-block;
}

.nav-bk .nav-bk-1200 .nav-bk-list li:nth-child(1) a.ubh {
	width: 100%;
	height: 100%;
}



.nav-bk .nav-bk-1200 .nav-bk-list li a:hover {
	color: rgb(255, 255, 255) !important;
}

.nav-bk .nav-bk-1200 .nav-bk-list li:nth-child(1):hover>a:after {
	width: 100%;
	height: 100%;
}

.nav-bk .nav-bk-1200 .nav-bk-list li:hover>a:after {
	width: 100%;
	height: 100%;
}


.nav-bk .nav-bk-1200 .nav-bk-list li>a:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	background-color: rgba(0, 0, 0, 0.15) !important;

}

.nav-bk .nav-bk-1200 .nav-bk-list li span {
	width: 11px;
	height: 8px;
	display: inline-block;
	background-image: url(../../img/index/mbr-sx-jiantou.png);
	background-position: 0px 0px;
	background-size: auto;
	background-repeat: no-repeat;
	position: relative;
	top: -2px;
	left: 4px;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box {
	width: 250px;
	position: absolute;
	top: 50px;
	left: -71px;
	z-index: 999;
	display: flex;
	visibility: hidden;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background-color: rgba(0, 0, 0, .75);
	box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .12);
	padding: 10px 0;
}

.g1 {
	background: #f1f1;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box1 {
	width: 170px;
	position: absolute;
	top: 50px;
	left: -27px;
	z-index: 999;
	display: flex;
	visibility: hidden;
	flex-direction: column;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .12);
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	background-color: rgba(0, 0, 0, .75);
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box1 a {
	width: 100%;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #eaf4ff;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box1 a:last-child {
	border-bottom: none;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box1 a:hover {
	text-decoration: underline;
	color: #fff !important;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-left a:hover {
	color: #fff !important;
	text-decoration: underline;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-right a:hover {
	color: #fff !important;
	text-decoration: underline;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-right a {
	border-left: .5px dashed rgb(162, 157, 157);
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box1 a:last-child {
	padding-bottom: 5px;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-left {
	display: flex;
	flex-direction: column;
	width: 50%;
	text-align: center;
	position: relative;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .line {
	width: 1px;
	height: 135px;
	position: absolute;
	right: 0;
	top: 10px;
	border-left: 1px dotted #eee;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-right {
	display: flex;
	flex-direction: column;
	width: 50%;
	text-align: center;

}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-left a,
.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-right a {
	display: inline-block;
	color: #ecffff;
	font-size: 16px;
	height: 38px;
	line-height: 38px;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-left a:last-child {
	border-bottom-left-radius: 8px;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-right a:last-child {
	border-bottom-right-radius: 8px;
}

.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-left a:last-child,
.nav-bk .nav-bk-1200 .nav-bk-list li .fill-box .fill-bk-right a:last-child {
	border-bottom: none;
}

.mvc1 {
	color: #fff !important;
}

.mvc1::after {
	width: 100% !important;
	height: 100% !important;
}

.mvc2::after {
	left: 0px !important;
	width: 90px !important;
	height: 50px !important;
	text-align: center !important;
}

.mvc2 {
	background-position: 0px 0px !important;
}

.mvc3 {
	left: -7px !important;
	width: 90px !important;
}

.across2 {
	height: 100%;
	display: flex;
	font-size: 16px;
	color: #333;
	margin-left: 15px;
	align-items: center;
	position: relative;
	left: 8px;
}

.across2:hover {
	color: #00AFF0;
}

.across2:hover:after {
	left: -7px;
	width: 90px !important;
}

.across2:after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 0;
	border-bottom: 3px solid #00AFF0;
	transition: all .3s ease;
}

.nav-bk .nav-bk-1200 .student-login {
	width: 142px;
	height: 100%;
	margin-right: 97px;
	position: relative;
	cursor: pointer;
}

.nav-bk .nav-bk-1200 .student-login .across {
	width: 80px;
	height: 100%;
	display: flex;
	align-items: center;
}

.nav-bk .nav-bk-1200 .student-login .logo-mark {
	width: 170px;
	position: absolute;
	bottom: -204px;
	left: -29px;
	z-index: 9999;
	display: flex;
	flex-direction: column;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .12);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	background-color: #fff;
	visibility: hidden;
}

.nav-bk .nav-bk-1200 .student-login .logo-mark a {
	width: 100%;
	border-bottom: 1px solid #eee;
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #666;
	text-align: center;
}

.nav-bk .nav-bk-1200 .student-login .logo-mark a:hover {
	background: #00AFF0;
	color: #fff;
}

.nav-bk .nav-bk-1200 .student-login .logo-mark a:last-child {
	border-bottom: none;
	padding-bottom: 5px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.nav-bk .nav-bk-1200 .student-login .logo-mark a:nth-child(1) {
	padding-top: 5px;
}

.nav-bk .nav-bk-1200 .student-login b {
	font-weight: 400;
	color: #fff;
	font-size: 15px;
	cursor: pointer;
	position: absolute;
	left: 42px;
	top: 17px;
	width: 100px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.footer_top {
	width: 100%;
	height: 235px;
	background-color: #3a3a3a;
}

.footer_content1 {
	width: 1200px;
	height: 235px;
	margin: 0 auto;
}

.footer_xinshoubangzhu {
	width: 120px;
	height: 180px;
	padding-top: 30px;
	float: left;
	margin-right: 50px;
}

.footer_menu1 {
	width: 100%;
	height: 36px;
}

.footer_menu2 {
	width: 100%;
	height: 36px;
}

.menu1_b {
	line-height: 36px;
	font-size: 16px;
	color: #fff;
}

.menu1_s {
	line-height: 36px;
	font-size: 14px;
	color: #fff;
}

.menu1_s:hover {
	color: #00AFF0;
}

.footer_mid {
	width: 300px;
	height: 180px;
	float: left;
	padding-top: 30px;
}

.mid_re {
	line-height: 36px;
	font-size: 16px;
	color: #fff;
}

.mid_phone {
	width: 100%;
	height: 50px;
}

.mid_phonenum {
	line-height: 50px;
	font-size: 36px;
	color: #fe9d00;
}

.mid_time {
	line-height: 36px;
	color: #fff;
	font-size: 14px;
}

.footer_right {
	width: 125px;
	height: 180px;
	padding-top: 50px;
	float: right;
	margin-right: 20px;
	text-align: center;
}

.right_box {
	width: 110px;
	height: 110px;
	background-color: #fff;
	padding: 5px;
	border-radius: 3px;
}

.right_pic {
	width: 110px;
	height: 110px;
}

.right_span {
	width: 109px;
	height: 36px;
	margin-top: 10px;
}

.right_span_text {
	line-height: 36px;
	font-size: 14px;
	color: #fff;
}

.footer_bottom {
	width: 100%;
	height: 40px;
	background-color: #797979;
}

.bottom_con {
	font-size: 14px;
	color: #fff;
	line-height: 40px;
}

footer .bottom {
	width: 100%;
	height: 47px;
	border-top: 1px solid #858585;
	border-bottom: 1px solid #858585;
	background: #797979;
}

footer .bottom p {
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 47px;
}

footer .bottom p a {
	color: #a7a3a2;
}

/* 登录 */
.marks-bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: rgba(0, 0, 0, 0.5);
	display: none;
}

/* 绑定手机号 */
.bind-phone .bind-content {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.bind-phone .bind-content .square {
	width: 700px;
	background: #fff;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 20px 0px;
	position: relative;
}

.bind-phone .bind-content .square .consummate {
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.bind-phone .bind-content .square .consummate span {
	font-size: 18px;
	color: #333;
	display: inline-block;
	margin-left: 20px;
}

.bind-phone .bind-content .square .consummate strong {
	width: 17px;
	height: 19px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-size: auto;
	background-repeat: no-repeat;
	margin-right: 20px;
	cursor: pointer;
	background-position: -112px -256px;
}

.bind-phone .bind-content .square .consummate i {
	position: absolute;
	right: 8px;
	top:8px;
}

.bind-phone .bind-content .square .consummate i img {
	cursor: pointer;
}

.bind-phone .bind-content .square .consummate strong:hover {
	background-position: -137px -256px;
}

.bind-phone .bind-content .square form {
	width: 600px;
}

/* 完善用户信息 */
.set-userinfo .bind-content {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.set-userinfo .bind-content .square {
	width: 700px;
	background: #fff;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 20px 0px;
	position: relative;
}

.set-userinfo .bind-content .square .consummate {
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.set-userinfo .bind-content .square .consummate span {
	font-size: 18px;
	color: #333;
	display: inline-block;
	margin-left: 20px;
}

.set-userinfo .bind-content .square .consummate strong {
	width: 17px;
	height: 19px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-size: auto;
	background-repeat: no-repeat;
	margin-right: 20px;
	cursor: pointer;
	background-position: -112px -256px;
}

.set-userinfo .bind-content .square .consummate i {
	position: absolute;
	right: 8px;
	top:8px;
}

.set-userinfo .bind-content .square .consummate i img {
	cursor: pointer;
}

.set-userinfo .bind-content .square .consummate strong:hover {
	background-position: -137px -256px;
}

.set-userinfo .bind-content .square form {
	width: 600px;
}

/* 重置密码 */
.forget-pass .bind-content {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.forget-pass .bind-content .square {
	width: 700px;
	min-height: 310px;
	background: #fff;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 20px 0px;
}

.forget-pass .bind-content .square .consummate {
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}

.forget-pass .bind-content .square .consummate span {
	font-size: 18px;
	color: #333;
	display: inline-block;
	margin-left: 20px;
}

.forget-pass .bind-content .square .consummate b {
	width: 17px;
	height: 19px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-size: auto;
	background-repeat: no-repeat;
	cursor: pointer;
	background-position: -112px -256px;
	position: relative;
	top: -14px;
	right: 24px;
}

.forget-pass .bind-content .square .consummate b:hover {
	background-position: -137px -256px;
}

.forget-pass .bind-content .square form {
	width: 600px;
}



.login-bg-neic {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.login-right {
	width: 660px;
	height: 420px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff !important;
	box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.6);
	position: absolute;
	border-radius: 10px;
}

.login-right .getback {
	position: absolute;
	top: 15px;
	left: 15px;
	font-weight: 400;
	background: skyblue;
	cursor: pointer;
	width: 48px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	display: none;
}

.login-right .right-close {
	width: 17px;
	height: 19px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: -112px -256px;
	cursor: pointer;
	position: absolute;
	top: 15px;
	right: 15px;
}

.login-right .right-close:hover {
	background-position: -137px -255px;
}

.login-right .bk-pos span {
	width: 57px;
	height: 49px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-position: -86px -12px;
	background-size: auto;
	background-repeat: no-repeat;
	position: absolute;
	top: 1px;
	left: -53px;
}

.login-cen1 {
	width: 427px;
	height: 300px;
}

.login-cen1 .box1 {
	width: 100%;
	height: 50px;
	border-bottom: 1px solid #e4e4e4;
}

.login-cen1 .box1 div {
	width: 330px;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.login-cen1 .box1 div p {
	color: #7a7a7a;
	font-size: 16px;
	cursor: pointer;
	height: 50px;
	line-height: 50px;
	width: 108px;
	text-align: center;
}

.acces {
	border-bottom: 2px solid #00AFF0;
	color: #00AFF0 !important;
}

.login-tab {
	width: 100%;
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.upslope {
	margin-top: -14px;
}

.updowm {
	margin-top: 10px;
}

.login-tab label {
	width: 330px;
	height: 35px;
	margin: 0 auto;
	display: block;
	position: relative;
	left: 6px;
}

.login-tab .label1 span {
	width: 18px;
	height: 18px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-position: -10px -15px;
	background-size: auto;
	background-repeat: no-repeat;
	position: relative;
	top: 5px;
	left: 38px;
}

.login-tab .label2 span {
	width: 18px;
	height: 18px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-position: -10px -48px;
	background-size: auto;
	background-repeat: no-repeat;
	position: relative;
	top: 5px;
	left: 38px;
}

.login-tab label input {
	width: 266px;
	height: 40px;
	border-radius: 5px;
	border: 1px solid #e4e4e4;
	text-indent: 40px;
}

.remember {
	width: 260px;
	height: 45px;
	margin: 5px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.remember .left {
	cursor: pointer;
}

.remember .left span {
	color: #989898;
	font-size: 14px;
}

.remember .left b {
	display: inline-block;
	width: 12px;
	height: 12px;
	border: 1px solid #dddddd;
	border-radius: 2px;
	position: relative;
	top: 2px;
	left: -5px;
}

.remember-active {
	background: #f07b1c;
}

.remember .left b strong {
	width: 12px;
	height: 8px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-position: -10px -114px;
	background-size: auto;
	background-repeat: no-repeat;
	position: relative;
	top: 3px;
	left: 0px;
}

.remember .right a {
	color: #0776fb;
	font-size: 14px;
}

.bott-bk {
	width: 100%;
	height: 40px;
	display: flex;
	justify-content: center;
	margin-top: 15px;
}

.bott-bk a {
	width: 320px;
	height: 100%;
	display: inline-block;
	font-size: 16px;
	line-height: 40px;
	background: #00AFF0;
	border-radius: 5px;
	text-align: center;
	cursor: pointer;
}

.or-code {
	display: flex;
	justify-content: space-around;
}

.or-code div img {
	width: 150px;
}

.layui-form-radio>i:hover,
.layui-form-radioed>i {
	color: #00AFF0 !important;
}

.p1 {
	text-align: center;
	margin-top: 15px;
	font-size: 14px;
}

.or-left {
	position: relative;
}

.or-left .mark {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	display: none;
	cursor: pointer;

}

.or-left .mark p {
	color: #fff;
	font-size: 12px;
	margin-top: 15px;
}

.input-border-check {
	border: 1px solid #00AFF0 !important;
	box-shadow: 0 0 2px 0 #00AFF0;
}

.input-border-none {
	border: 1px solid #cacbca;
}


/* 全局按钮组件 */
.bk179-btn {
	width: 250px;
	height: 100%;
	border: 0;
	background: #00AFF0;
	display: inline-block;
	border-radius: 2px;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	overflow: hidden;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-property: color, background-color;
	transition-property: color, background-color;
}

.bk179-btn:hover {
	background-color: #FF5722;
}

/* 全局input border效果 */
.bk179-input {
	border: 1px solid #eee;
	transition: 0.7s;
	border-radius: 3px 0 0 3px;
}

.corners {
	border-radius: 3px 0 0 3px;
}

.bk179-input:focus {
	border: 1px solid #00AFF0 !important;
	box-shadow: 0 0 2px 0 #00AFF0;
}

/* 登录头像 */
.student-login {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.student-login .portrait {
	width: 30px;
	;
	height: 30px;
	border-radius: 50%;
	border: 2px solid #ec6301;
	overflow: hidden;
}

.student-login .portrait img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}

.layui-form-checked span,
.layui-form-checked:hover span {
	background-color: #00AFF0 !important;
}

.layui-form-checked i,
.layui-form-checked:hover i {
	color: #00AFF0 !important;
}

/* 加载等待 */
.loading-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	display: flex;
	z-index: 100;
	justify-content: center;
	align-items: center;
}

.loading-bg .loading {
	width: 100px;
	height: 100px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}

.loading-bg .loading span {
	display: inline-block;
	width: 10px;
	height: 40px;
	border-radius: 4px;
	background: #FFB800;
	-webkit-animation: load 1s ease infinite;
	animation: loadone 1s ease infinite;
}

@-webkit-keyframes loadone {

	0%,
	100% {
		height: 40px;
		background: #FFB800;
	}

	50% {
		height: 70px;
		margin: -15px 0;
		background: #00AFF0;
	}
}

.loading-bg .loading span:nth-child(2) {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

.loading-bg .loading span:nth-child(3) {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
}

.loading-bg .loading span:nth-child(4) {
	-webkit-animation-delay: 0.6s;
	animation-delay: 0.6s;
}

.loading-bg .loading span:nth-child(5) {
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
}

.page-loading {
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page-loading .loading {
	width: 150px;
	height: 15px;
}

.page-loading .loading span {
	display: inline-block;
	width: 15px;
	height: 100%;
	margin-right: 5px;
	background: #666666;
	border-radius: 50%;
	-webkit-animation: loadtwo 1.04s ease infinite;
}

.page-loading .loading span:last-child {
	margin-right: 0px;
}

@-webkit-keyframes loadtwo {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.page-loading .loading span:nth-child(1) {
	-webkit-animation-delay: 0.13s;
}

.page-loading .loading span:nth-child(2) {
	-webkit-animation-delay: 0.26s;
}

.page-loading .loading span:nth-child(3) {
	-webkit-animation-delay: 0.39s;
}

.page-loading .loading span:nth-child(4) {
	-webkit-animation-delay: 0.52s;
}

.page-loading .loading span:nth-child(5) {
	-webkit-animation-delay: 0.65s;
}


.el-loading-mask {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 90;
	background-color: hsla(0, 0%, 100%, .9);
	margin: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition: opacity .3s;
	border-radius: 7px;
}

.el-loading-spinner {
	top: 50%;
	margin-top: -21px;
	width: 100%;
	text-align: center;
	position: absolute;
}

.el-loading-spinner .circular {
	height: 42px;
	width: 42px;
	animation: loading-rotate 2s linear infinite;
}

.el-loading-spinner .path {
	animation: loading-dash 1.5s ease-in-out infinite;
	stroke-dasharray: 90, 150;
	stroke-dashoffset: 0;
	stroke-width: 2;
	stroke: #409eff;
	stroke-linecap: round;
}

.shade {
	display: none;
}

@-webkit-keyframes loading-rotate {
	100% {
		transform: rotate(1turn);
	}
}

@-webkit-keyframes loading-dash {
	0% {
		stroke-dasharray: 1, 200;
		stroke-dashoffset: 0;
	}

	50% {
		stroke-dasharray: 90, 150;
		stroke-dashoffset: -40px;
	}

	100% {
		stroke-dasharray: 90, 150;
		stroke-dashoffset: -120px;
	}
}

[v-cloak] {
	display: none !important;
}


.intell-marks {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(0, 0, 0, 0.5);
}

.bind-content {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.bind-content .square .consummate {
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.bind-content .square .consummate strong {
	width: 17px;
	height: 19px;
	display: inline-block;
	background-image: url(../../img/index/login/bkpers-icon.png);
	background-size: auto;
	background-repeat: no-repeat;
	margin-right: 20px;
	cursor: pointer;
	background-position: -112px -256px;
}

.bind-content .square .consummate strong:hover {
	background-position: -137px -256px;
}

.del-prompt {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.del-prompt p {
	width: 50px;
	height: 50px;
	background: #d71719;
	font-weight: 560;
	font-size: 28px;
	color: #fff;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
}

.nav-bk-list-login .nav-bk-user b {
	font-weight: 500 !important;
	color: #fff !important; 
}

.del-prompt span {
	color: #d71719;
	font-size: 16px;
	padding-top: 7px;
}

.cluess {
	width: 537px;
	margin: 0 auto;
	color: #333;
	margin-top: 15px;
	font-size: 14px;
}

.cluess span {
	color: #d71719;
}

.clue-div {
	width: 537px;
	margin: 0 auto;
	color: #666;
	font-size: 14px;
	margin-top: 12px;
}

.handle {
	width: 340px;
	height: 36px;
	background: #fff;
	border-radius: 2px;
	margin-top: 15px;
	border: 1px solid #eee;
	padding: 3px 10px;
	color: #353535;
}

.handleid {
	text-align: center;
}

.ascertain {
	margin: 0 auto;
	display: flex;
	margin-top: 20px;
	width: 340px;
	justify-content: center;
}

.ascertain button {
	width: 125px;
	background: #00AFF0;
	margin-left: 10px;
	height: 40px;
	line-height: 40px;
}

.ascertain div {
	height: 38px;
	line-height: 38px;
	padding: 0 18px;
	background-color: #fff;
	color: #666;
	width: 90px;
	white-space: nowrap;
	text-align: center;
	margin-right: 10px;
	font-size: 14px;
	border-radius: 2px;
	cursor: pointer;
	border: 1px solid #eee;
}

.clue-div span {
	color: #d71719;
}

.ascertain div:hover {
	border: 1px solid #00AFF0 !important;
	color: #00AFF0 !important;
}

.rolling {
	overflow-y: auto;
	overflow-x: hidden;
}

/*定义滚动条轨道 内阴影+圆角*/
.rolling::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	border-radius: 15px;
	background-color: #1e1e1e;
}

/*定义滑块 内阴影+圆角*/
.rolling::-webkit-scrollbar-thumb {
	border-radius: 15px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
	background-color: #555;
}
